compose_metadata:
  config-hash: f7597c0c214a5921728ecfe50b7df713700bc1b373564e622f20c120e60c15b7
  container-number: '1'
  depends_on: ''
  image: sha256:c14f2faa3568d30c2196e10206520115d020de516e143f6a351db9eba3011d6b
  oneoff: 'False'
  project: nextcloud
  project.config_files: /srv/mergerfs/presscloud/docker/nextcloud/nextcloud.yml,/srv/mergerfs/presscloud/docker/nextcloud/compose.override.yml
  project.environment_file: /srv/mergerfs/presscloud/docker/global.env,/srv/mergerfs/presscloud/docker/nextcloud/nextcloud.env
  project.working_dir: /srv/mergerfs/presscloud/docker/nextcloud
  service: nextcloud-db
  version: 2.35.1
container_id: 192a7291dc00c9ba0286e042ee1e8f4ee79a61f5fdbffb3bb6d800bd15168268
created: '2025-08-13T06:02:37.57113492Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GOSU_VERSION: '1.17'
  LANG: C.UTF-8
  MARIADB_MAJOR: '10.6'
  MARIADB_VERSION: 1:10.6.23+maria~ubu2204
  MYSQL_DATABASE: nextcloud1
  MYSQL_PASSWORD: '***SENSITIVE_VALUE*** (Your...)'
  MYSQL_ROOT_PASSWORD: '***SENSITIVE_VALUE*** (Your...)'
  MYSQL_USER: nextcloud
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
execution:
  cmd:
  - mariadbd
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: ''
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:2404e1d29d08b334efe2fdb6d4e5077ea8ac0532dcc43e63c694cad53803cd7c
  tag: mariadb:10.6
labels:
  com.docker.compose.config-hash: f7597c0c214a5921728ecfe50b7df713700bc1b373564e622f20c120e60c15b7
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:c14f2faa3568d30c2196e10206520115d020de516e143f6a351db9eba3011d6b
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: nextcloud
  com.docker.compose.project.config_files: /srv/mergerfs/presscloud/docker/nextcloud/nextcloud.yml,/srv/mergerfs/presscloud/docker/nextcloud/compose.override.yml
  com.docker.compose.project.environment_file: /srv/mergerfs/presscloud/docker/global.env,/srv/mergerfs/presscloud/docker/nextcloud/nextcloud.env
  com.docker.compose.project.working_dir: /srv/mergerfs/presscloud/docker/nextcloud
  com.docker.compose.service: nextcloud-db
  com.docker.compose.version: 2.35.1
  org.opencontainers.image.authors: MariaDB Community
  org.opencontainers.image.base.name: docker.io/library/ubuntu:jammy
  org.opencontainers.image.description: MariaDB Database for relational SQL
  org.opencontainers.image.documentation: https://hub.docker.com/_/mariadb/
  org.opencontainers.image.licenses: GPL-2.0
  org.opencontainers.image.ref.name: ubuntu
  org.opencontainers.image.source: https://github.com/MariaDB/mariadb-docker
  org.opencontainers.image.title: MariaDB Database
  org.opencontainers.image.url: https://github.com/MariaDB/mariadb-docker
  org.opencontainers.image.vendor: MariaDB Community
  org.opencontainers.image.version: 10.6.23
name: nextcloud-db
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    nextcloud_nextcloud-internal:
      aliases:
      - nextcloud-db
      dns_names:
      - nextcloud-db
      - 192a7291dc00
      - 0eb09d8f12b4
      endpoint_id: 7564211c71fec11cb5d6329b19b8a3ce8689366ba471b29a0694f866e425f531
      gateway: 172.20.0.1
      global_ipv6_address: ''
      ip_address: 172.20.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: e6:d4:8d:cc:07:80
      network_id: ebe1b3036446770dcd767ab73157e5a076f03c2b8b9d96d78ccd2b9a7c078ca6
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 3306/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: nextcloud_nextcloud-internal
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_nextcloud-db.json
volumes:
  bind_strings:
  - /srv/mergerfs/DataPool/nextcloud/mariadb:/var/lib/mysql:rw
  detailed_mounts:
  - destination: /var/lib/mysql
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /srv/mergerfs/DataPool/nextcloud/mariadb
    type: bind
